Subject: Re: Orders completed
From: "Michael B" <[email-masked]>
To: "Sandra Angela Toulon" <[email-masked]>
Date: Wed, 18 Feb 2015 13:13:36 -0500

The only order in the system now matches what you ordered.  I changed it after I had processed it and sent you the invoice.  That is why you received a second invoice with the corrections.  A second order was not processed; just corrected.  So just throw away the first invoice you received as it has information before it was corrected.
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon 
Sent: Wednesday, February 18, 2015 1:03 PM
To: Michael B 
Subject: RE: Orders completed

Mike

 

I will review after lunch

Did you find the duplicates for CA and Raffaello hotel.

I did not get a call from you - I am available this afternoon after 3pm

 

Thank you

 

Sandra A. A. Toulon, PHR, SHRM-CP

Sr. Regional Human Resources Manager

[email-masked]  |  P:  305.374.5700  X7226  |  F:  786.437.5075

|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message. 

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, February 18, 2015 11:08 AM
To: Sandra Angela Toulon
Subject: Orders completed

Hello Sandra.

Attached is a copy of a sheet that I created based on the orders that were placed.  I did find 2 more errors that I corrected.  One of them I forgot to switch your name out for the contact and another where the "g" was missing from Lexington in the company name.  I do not think that either of those errors will hinder the delivery of the posters.  I will resend the 2 invoices for those I made the corrections to.  Let me know if you have any questions or concerns.

Thank you,
Michael B
LLPS